---
updatedAt: 2026-06-18T06:18:31.000Z
agentTools:
  projectIndex: https://developer.pay.nl/llms.txt
---

# Clearings:Settlements

A Pay. clearing contains multiple clearing lines. This API returns the clearing grouped by settlements, including the clearing lines. You can filter on a merchant code, so if you are a partner and you have right to that merchants you can retrieve the clearing information for your merchant. You can also filter on settlement code and clearing id.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "PAY. Global Management System API's",
    "description": "The restful API for interacting with the Pay.",
    "termsOfService": "https://www.pay.nl/en/terms-conditions",
    "contact": {
      "name": "Pay.",
      "url": "https://developer.pay.nl",
      "email": "support@pay.nl"
    },
    "license": {
      "name": "Proprietary",
      "url": "https://www.pay.nl/en/terms-conditions"
    },
    "version": "2"
  },
  "servers": [
    {
      "url": "https://gms.pay.nl",
      "description": "Pay.nl"
    }
  ],
  "paths": {
    "/v2/clearings/settlements": {
      "get": {
        "operationId": "clearing_settlements_get",
        "tags": [
          "Clearing"
        ],
        "responses": {
          "200": {
            "description": "OK",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/Clearing.SettlementsOutput"
                },
                "examples": {
                  "success": {
                    "$ref": "#/components/examples/SettlementsOkResponse"
                  }
                }
              }
            }
          },
          "400": {
            "$ref": "#/components/responses/BadRequest"
          },
          "401": {
            "$ref": "#/components/responses/Unauthorized"
          },
          "403": {
            "$ref": "#/components/responses/Forbidden"
          },
          "404": {
            "$ref": "#/components/responses/NotFound"
          },
          "405": {
            "$ref": "#/components/responses/MethodNotAllowed"
          },
          "406": {
            "$ref": "#/components/responses/NotAcceptable"
          },
          "410": {
            "$ref": "#/components/responses/Gone"
          },
          "415": {
            "$ref": "#/components/responses/UnsupportedMediaType"
          },
          "429": {
            "$ref": "#/components/responses/TooManyRequests"
          },
          "500": {
            "$ref": "#/components/responses/InternalServerError"
          },
          "503": {
            "$ref": "#/components/responses/ServiceUnavailable"
          }
        },
        "summary": "Clearings:Settlements",
        "description": "A Pay. clearing contains multiple clearing lines. This API returns the clearing grouped by settlements, including the clearing lines. You can filter on a merchant code, so if you are a partner and you have right to that merchants you can retrieve the clearing information for your merchant. You can also filter on settlement code and clearing id.",
        "parameters": [
          {
            "name": "page",
            "in": "query",
            "description": "The collection page number",
            "required": false,
            "deprecated": false,
            "schema": {
              "type": "integer",
              "default": 1
            },
            "style": "form",
            "explode": false
          },
          {
            "name": "limit",
            "in": "query",
            "description": "The number of items per page",
            "required": false,
            "deprecated": false,
            "schema": {
              "type": "integer",
              "default": 10,
              "minimum": 0,
              "maximum": 10
            },
            "style": "form",
            "explode": false
          },
          {
            "name": "merchant",
            "in": "query",
            "description": "Provides filtering based on merchant code.",
            "required": false,
            "deprecated": false,
            "schema": {
              "type": "object",
              "properties": {
                "eq": {
                  "description": "Get results that equal the given value",
                  "type": "string",
                  "example": "M-1234-4321"
                }
              }
            },
            "style": "deepObject",
            "explode": true
          },
          {
            "name": "clearingId",
            "in": "query",
            "description": "Filter for a specific clearing ID.",
            "required": false,
            "deprecated": false,
            "schema": {
              "type": "object",
              "properties": {
                "eq": {
                  "description": "Filter on the exact clearing id.",
                  "type": "string",
                  "example": "CLEARING-20212977767"
                }
              }
            },
            "style": "deepObject",
            "explode": true
          },
          {
            "name": "settlementCode",
            "in": "query",
            "description": "Filter settlements by settlement code.",
            "required": false,
            "deprecated": false,
            "schema": {
              "type": "object",
              "properties": {
                "eq": {
                  "description": "Filter on the exact settlement code.",
                  "type": "string",
                  "example": "SK6Y-7PBP"
                }
              }
            },
            "style": "deepObject",
            "explode": true
          },
          {
            "name": "settlementDate",
            "in": "query",
            "description": "Filter settlements by payment date.",
            "required": false,
            "deprecated": false,
            "schema": {
              "type": "object",
              "properties": {
                "eq": {
                  "type": "string",
                  "description": "Filter on the exact payment date.",
                  "example": "2024-10-01"
                },
                "gt": {
                  "type": "string",
                  "description": "Filter on payment date greater than the given value.",
                  "example": "2024-09-01"
                },
                "gte": {
                  "type": "string",
                  "description": "Filter on payment date greater than or equal to the given value.",
                  "example": "2024-09-01"
                },
                "lt": {
                  "type": "string",
                  "description": "Filter on payment date less than the given value.",
                  "example": "2024-11-01"
                },
                "lte": {
                  "type": "string",
                  "description": "Filter on payment date less than or equal to the given value.",
                  "example": "2024-11-01"
                }
              }
            },
            "style": "deepObject",
            "explode": true
          },
          {
            "name": "turnoverGroup",
            "in": "query",
            "description": "Filter settlements by turnover group.",
            "required": false,
            "deprecated": false,
            "schema": {
              "type": "object",
              "properties": {
                "eq": {
                  "type": "string",
                  "description": "Filter on the exact turnover group code.",
                  "example": "CT-1234-1234"
                },
                "neq": {
                  "type": "string",
                  "description": "Filter out the specified turnover group code.",
                  "example": "CT-5678-5678"
                }
              }
            },
            "style": "deepObject",
            "explode": true
          }
        ],
        "deprecated": false
      },
      "parameters": [
        {
          "name": "Accept-Language",
          "in": "header",
          "description": "Locales for the following languages are accepted, all others are treated with \"en_GB\" by default.",
          "required": false,
          "deprecated": false,
          "schema": {
            "type": "string",
            "enum": [
              "en_GB",
              "de_DE",
              "es_ES",
              "fr_BE",
              "fr_FR",
              "it_IT",
              "nl_BE",
              "nl_NL",
              "nl",
              "de",
              "en",
              "fr",
              "es",
              "it"
            ]
          },
          "style": "simple",
          "explode": false,
          "examples": {
            "default_locale": {
              "summary": "Query for results in en_GB.",
              "value": "en_GB"
            }
          }
        }
      ]
    }
  },
  "components": {
    "schemas": {
      "AmountOutput": {
        "type": "object",
        "description": "A monetary amount with its value in cents and currency in ISO-4217 format.",
        "deprecated": false,
        "properties": {
          "value": {
            "type": "integer",
            "example": 100,
            "description": "The amount value in cents"
          },
          "currency": {
            "type": "string",
            "example": "EUR",
            "description": "The currency in ISO-4217 format"
          }
        },
        "title": "Amount"
      },
      "Clearing.MerchantOutput": {
        "type": "object",
        "description": "",
        "deprecated": false,
        "properties": {
          "code": {
            "type": "string",
            "example": "M-1234-4321"
          },
          "name": {
            "type": "string",
            "example": "GMS Demo Merchant"
          },
          "contractPackage": {
            "type": [
              "string",
              "null"
            ],
            "example": "Corporate"
          }
        }
      },
      "Clearing.PaymentProfileOutput": {
        "type": "object",
        "description": "",
        "deprecated": false,
        "properties": {
          "id": {
            "type": "integer",
            "example": 10
          },
          "name": {
            "type": "string",
            "example": "iDeal"
          },
          "direction": {
            "type": "string",
            "enum": [
              "CREDIT",
              "DEBIT"
            ],
            "example": "DEBIT"
          },
          "paymentType": {
            "type": [
              "string",
              "null"
            ],
            "enum": [
              "SALE",
              "CHARGEBACK",
              "REFUND",
              "PAYMENT",
              "PAYOUT",
              "CLEARING",
              "DEPOSIT",
              "FUNDING",
              "WITHDRAW",
              "INVOICE",
              "REVERSAL",
              "ROLLBACK",
              "PROCESSING",
              "SERVICE",
              "TEST",
              null
            ]
          },
          "collecting": {
            "type": "boolean",
            "example": true
          }
        }
      },
      "Clearing.SettlementOutput": {
        "type": "object",
        "description": "",
        "deprecated": false,
        "properties": {
          "code": {
            "type": "string",
            "example": "SK6Y-7PBP"
          },
          "description": {
            "type": "string",
            "example": "Clearing: 4 invoices / Funds: 227.562,66"
          },
          "settlementDate": {
            "type": [
              "string",
              "null"
            ],
            "format": "date-time",
            "example": "2007-10-02"
          },
          "confirmationDate": {
            "type": [
              "string",
              "null"
            ],
            "format": "date-time",
            "example": "2021-12-31"
          },
          "amount": {
            "$ref": "#/components/schemas/AmountOutput"
          },
          "baseAccountIban": {
            "type": "string",
            "example": "NL35RABO0117713678"
          },
          "clearingAccount": {
            "$ref": "#/components/schemas/Clearing.SettlementOutput.ClearingAccount"
          },
          "clearings": {
            "description": "Collection of Clearing.SettlementsOutput.Clearing objects or an empty array",
            "type": "array",
            "items": {
              "$ref": "#/components/schemas/Clearing.SettlementOutput.Clearing"
            }
          }
        }
      },
      "Clearing.SettlementOutput.Clearing": {
        "type": "object",
        "description": "",
        "deprecated": false,
        "properties": {
          "clearingId": {
            "type": "string",
            "example": "CLEARING-20212977767"
          },
          "clearingLines": {
            "description": "Collection of Clearing.ClearingLine objects or an empty array",
            "type": "array",
            "items": {
              "$ref": "#/components/schemas/Clearing.SettlementOutput.Clearing.ClearingLine"
            }
          }
        }
      },
      "Clearing.SettlementOutput.Clearing.ClearingLine": {
        "type": "object",
        "description": "",
        "deprecated": false,
        "properties": {
          "code": {
            "type": "string",
            "example": "RT-1234-4321-1234"
          },
          "clearingDate": {
            "type": "string",
            "format": "date-time",
            "example": "2024-06-04"
          },
          "settlementDate": {
            "type": [
              "string",
              "null"
            ],
            "format": "date-time",
            "example": "2024-06-04"
          },
          "valueDate": {
            "type": [
              "string",
              "null"
            ],
            "format": "date-time",
            "example": "2024-06-04"
          },
          "state": {
            "type": "string",
            "example": "SETTLED"
          },
          "turnoverGroup": {
            "$ref": "#/components/schemas/Clearing.TurnoverGroupOutput"
          },
          "clearingLineType": {
            "$ref": "#/components/schemas/Clearing.PaymentProfileOutput"
          },
          "amount": {
            "$ref": "#/components/schemas/AmountOutput"
          },
          "merchant": {
            "$ref": "#/components/schemas/Clearing.MerchantOutput"
          },
          "transactions": {
            "type": "integer",
            "example": 3
          },
          "uniquePayers": {
            "type": "integer",
            "example": 3
          }
        }
      },
      "Clearing.SettlementOutput.ClearingAccount": {
        "type": "object",
        "description": "",
        "deprecated": false,
        "properties": {
          "method": {
            "type": "string",
            "example": "iban"
          },
          "iban": {
            "$ref": "#/components/schemas/Clearing.SettlementOutput.ClearingAccount.Iban"
          }
        }
      },
      "Clearing.SettlementOutput.ClearingAccount.Iban": {
        "type": "object",
        "description": "",
        "deprecated": false,
        "properties": {
          "iban": {
            "type": "string",
            "example": "NL91ABNA0417164300"
          },
          "bic": {
            "type": [
              "string",
              "null"
            ],
            "example": "ABNANL2A"
          },
          "owner": {
            "type": "string",
            "example": "Robbert van der Werf"
          }
        }
      },
      "Clearing.SettlementsOutput": {
        "type": "object",
        "description": "The PDF is not ready yet, so we return a 425 response with a message.\nI'm not sure if this is needed but 425 was missing from the DEFAULT_AUTHENTICATED_RESPONSES",
        "deprecated": false,
        "properties": {
          "settlements": {
            "readOnly": true,
            "description": "Collection of Clearing.SettlementOutput objects or an empty array",
            "type": "array",
            "items": {
              "$ref": "#/components/schemas/Clearing.SettlementOutput"
            }
          },
          "count": {
            "type": "integer",
            "description": "The amount of items the collection contains",
            "example": 5
          },
          "pages": {
            "type": "integer",
            "description": "The amount of pages available",
            "example": 2
          },
          "total": {
            "type": [
              "integer",
              "null"
            ],
            "description": "The total items the collection contains",
            "example": 10
          },
          "_links": {
            "readOnly": true,
            "type": [
              "array",
              "null"
            ],
            "items": {
              "$ref": "#/components/schemas/LinkOutput"
            }
          }
        }
      },
      "Clearing.TurnoverGroupOutput": {
        "type": "object",
        "description": "",
        "deprecated": false,
        "properties": {
          "code": {
            "type": "string",
            "example": "CT-1234-4321"
          },
          "name": {
            "type": "string",
            "example": "E-Commerce"
          }
        }
      },
      "LinkOutput": {
        "type": "object",
        "description": "A hyperlink to a related resource.",
        "deprecated": false,
        "properties": {
          "href": {
            "type": [
              "string",
              "null"
            ],
            "description": "The URI to the linked resource"
          },
          "rel": {
            "type": [
              "string",
              "null"
            ],
            "description": "The name of the linked resource"
          },
          "type": {
            "type": [
              "string",
              "null"
            ],
            "description": "The (http(s)) method needed to approach the linked resource"
          }
        },
        "title": "Link"
      },
      "ErrorOutput": {
        "type": "object",
        "description": "Standard error response body returned when an API request fails.",
        "deprecated": false,
        "properties": {
          "type": {
            "default": "https://developer.pay.nl/docs/error-codes",
            "example": "https://developer.pay.nl/docs/error-codes",
            "type": "string",
            "description": "URI identifying the error type documentation."
          },
          "code": {
            "type": "string",
            "description": "PAY error code identifying the error.",
            "example": "PAY-1404",
            "pattern": "^PAY-\\d{1,4}$"
          },
          "title": {
            "type": "string",
            "description": "Short, human-readable summary of the error.",
            "example": "Resource not found"
          },
          "detail": {
            "type": "string",
            "description": "Detailed explanation of the error.",
            "example": "The requested resource is not found"
          },
          "violations": {
            "type": "array",
            "items": {
              "$ref": "#/components/schemas/ViolationOutput"
            },
            "description": "Field-level validation violations, when applicable.",
            "example": [
              {
                "propertyPath": "name",
                "message": "This value should not be blank."
              }
            ]
          },
          "trace": {
            "type": "array",
            "items": {
              "type": "string"
            },
            "description": "Stack trace entries (only included in non-production environments).",
            "example": []
          }
        }
      },
      "ViolationOutput": {
        "type": "object",
        "description": "A single field-level validation violation within an error response.",
        "deprecated": false,
        "properties": {
          "propertyPath": {
            "type": [
              "string",
              "null"
            ],
            "description": "JSON pointer or property path to the invalid field, or null for a general error.",
            "example": "name"
          },
          "message": {
            "type": "string",
            "description": "Human-readable description of the validation failure.",
            "example": "This value should not be blank."
          },
          "code": {
            "type": [
              "string",
              "null"
            ],
            "description": "PAY error code for this violation.",
            "example": "PAY-1422",
            "pattern": "^PAY-\\d{1,4}$"
          }
        }
      }
    },
    "responses": {
      "BadRequest": {
        "description": "Bad request, see response body for more information",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ErrorOutput"
            },
            "examples": {
              "BadRequest": {
                "summary": "Bad Request",
                "value": {
                  "type": "https://developer.pay.nl/docs/error-codes",
                  "code": "PAY-1400",
                  "title": "Bad request",
                  "detail": "The given input is malformed",
                  "violations": [
                    {
                      "propertyPath": null,
                      "message": "Bad request",
                      "code": "PAY-1400"
                    }
                  ]
                }
              }
            }
          }
        }
      },
      "Unauthorized": {
        "description": "Unauthorized. Supplied credentials are invalid",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ErrorOutput"
            },
            "examples": {
              "Unauthorized": {
                "summary": "Supplier credentials are invalid",
                "value": {
                  "type": "https://developer.pay.nl/docs/error-codes",
                  "code": "PAY-1401",
                  "title": "Authentication is needed to access this resource",
                  "detail": "",
                  "violations": [
                    {
                      "propertyPath": null,
                      "message": "Authentication is needed to access this resource",
                      "code": "PAY-1401"
                    }
                  ]
                }
              }
            }
          }
        }
      },
      "Forbidden": {
        "description": "Forbidden. Supplied credentials have no rights",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ErrorOutput"
            },
            "examples": {
              "Forbidden": {
                "summary": "Supplier credentials have no rights",
                "value": {
                  "type": "https://developer.pay.nl/docs/error-codes",
                  "code": "PAY-1403",
                  "title": "Access denied",
                  "detail": "",
                  "violations": [
                    {
                      "propertyPath": null,
                      "message": "Access denied",
                      "code": "PAY-1403"
                    }
                  ]
                }
              }
            }
          }
        }
      },
      "NotFound": {
        "description": "Resource not found",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ErrorOutput"
            },
            "examples": {
              "NotFound": {
                "summary": "The requested resource is not found",
                "value": {
                  "type": "https://developer.pay.nl/docs/error-codes",
                  "code": "PAY-1404",
                  "title": "The requested resource is not found",
                  "detail": "",
                  "violations": [
                    {
                      "propertyPath": null,
                      "message": "The requested resource is not found",
                      "code": "PAY-1404"
                    }
                  ]
                }
              }
            }
          }
        }
      },
      "MethodNotAllowed": {
        "description": "Used HTTP method is not allowed",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ErrorOutput"
            },
            "examples": {
              "MethodNotAllowed": {
                "summary": "The used HTTP method is not allowed",
                "value": {
                  "type": "https://developer.pay.nl/docs/error-codes",
                  "code": "PAY-1405",
                  "title": "The request method is not supported by the target resource",
                  "detail": "",
                  "violations": [
                    {
                      "propertyPath": null,
                      "message": "The request method is not supported by the target resource",
                      "code": "PAY-1405"
                    }
                  ]
                }
              }
            }
          }
        }
      },
      "NotAcceptable": {
        "description": "Not acceptable. The supplied content type in the accept parameter in the header is not supported",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ErrorOutput"
            },
            "examples": {
              "NotAcceptable": {
                "summary": "The supplied content type in the accept parameter in the header is not supported",
                "value": {
                  "type": "https://developer.pay.nl/docs/error-codes",
                  "code": "PAY-1406",
                  "title": "There is no content that is acceptable by this server",
                  "detail": "",
                  "violations": [
                    {
                      "propertyPath": null,
                      "message": "There is no content that is acceptable by this server",
                      "code": "PAY-1406"
                    }
                  ]
                }
              }
            }
          }
        }
      },
      "Gone": {
        "description": "Indicates that this resource is no longer available for use",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ErrorOutput"
            },
            "examples": {
              "Gone": {
                "summary": "The requested resource is no longer available",
                "value": {
                  "type": "https://developer.pay.nl/docs/error-codes",
                  "code": "PAY-1410",
                  "title": "The requested resource is no longer available",
                  "detail": "",
                  "violations": [
                    {
                      "propertyPath": null,
                      "message": "The requested resource is no longer available",
                      "code": "PAY-1410"
                    }
                  ]
                }
              }
            }
          }
        }
      },
      "UnsupportedMediaType": {
        "description": "Unsupported media. The supplied content type in the content-type parameter in the header is not supported",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ErrorOutput"
            },
            "examples": {
              "UnsupportedMediaType": {
                "summary": "The supplied content type in the content-type parameter in the header is not supported",
                "value": {
                  "type": "https://developer.pay.nl/docs/error-codes",
                  "code": "PAY-1415",
                  "title": "The server does not support the requested media type",
                  "detail": "",
                  "violations": [
                    {
                      "propertyPath": null,
                      "message": "The server does not support the requested media type",
                      "code": "PAY-1415"
                    }
                  ]
                }
              }
            }
          }
        }
      },
      "TooManyRequests": {
        "description": "Rate limit reached.",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ErrorOutput"
            },
            "examples": {
              "TooManyRequests": {
                "summary": "Rate limit reached.",
                "value": {
                  "type": "https://developer.pay.nl/docs/error-codes",
                  "code": "PAY-1429",
                  "title": "Too many requests",
                  "detail": "Rate limit reached, try again in 15 minutes.",
                  "violations": [
                    {
                      "propertyPath": null,
                      "message": "Too many requests",
                      "code": "PAY-1429"
                    }
                  ]
                }
              }
            }
          }
        }
      },
      "InternalServerError": {
        "description": "An internal error occurred.",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ErrorOutput"
            },
            "examples": {
              "InternalServerError": {
                "summary": "An internal error occurred.",
                "value": {
                  "type": "https://developer.pay.nl/docs/error-codes",
                  "code": "PAY-1500",
                  "title": "An internal error has occurred",
                  "detail": "Failed to process request due to X",
                  "violations": [
                    {
                      "propertyPath": null,
                      "message": "An internal error has occurred",
                      "code": "PAY-1500"
                    }
                  ]
                }
              }
            }
          }
        }
      },
      "ServiceUnavailable": {
        "description": "The server is currently unable to handle your request",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ErrorOutput"
            },
            "examples": {
              "ServiceUnavailable": {
                "summary": "The server is currently unable to handle your request.",
                "value": {
                  "type": "https://developer.pay.nl/docs/error-codes",
                  "code": "PAY-1503",
                  "title": "The server is unable to handle your request, try again later.",
                  "detail": "The server is currently unable to handle your request, try again in 15 minuntes.",
                  "violations": [
                    {
                      "propertyPath": null,
                      "message": "The server is unable to handle your request, try again later.",
                      "code": "PAY-1503"
                    }
                  ]
                }
              }
            }
          }
        }
      }
    },
    "examples": {
      "SettlementsOkResponse": {
        "summary": "Clearings by settlement",
        "description": "Clearings by settlement",
        "value": {
          "total": 100,
          "count": 1,
          "pages": 100,
          "settlements": [
            {
              "code": "SK6Y-7PBP",
              "description": "Clearing: 4 invoices / Funds: 227.562,66",
              "settlementDate": "2024-06-04",
              "confirmationDate": "2024-06-04",
              "amount": {
                "value": 100,
                "currency": "EUR"
              },
              "baseAccountIban": "NL35RABO0117713678",
              "clearingAccount": {
                "method": "iban",
                "iban": {
                  "iban": "NL91ABNA0417164300",
                  "bic": "ABNANL2A",
                  "owner": "Robbert van der Werf"
                }
              },
              "clearings": [
                {
                  "clearingId": "CLEARING-20212977767",
                  "clearingLines": [
                    {
                      "code": "FT-1234-4321-1234",
                      "clearingDate": "2024-06-04",
                      "settlementDate": "2024-06-04",
                      "valueDate": "2024-06-04",
                      "state": "PROCESSED",
                      "turnoverGroup": {
                        "code": "CT-1234-4321",
                        "name": "E-Commerce"
                      },
                      "clearingLineType": {
                        "id": 10,
                        "name": "iDeal",
                        "direction": "DEBIT",
                        "paymentType": "SALE",
                        "collecting": true
                      },
                      "amount": {
                        "value": 100,
                        "currency": "EUR"
                      },
                      "merchant": {
                        "code": "M-1234-4321",
                        "name": "GMS Demo Merchant",
                        "contractPackage": "Corporate"
                      },
                      "transactions": 3,
                      "uniquePayers": 3
                    }
                  ]
                }
              ]
            }
          ],
          "_links": {
            "self": {
              "href": "/v2/clearings/settlements"
            }
          }
        }
      }
    },
    "securitySchemes": {
      "BasicAuth": {
        "type": "http",
        "description": "HTTP Basic authentication using your API token as the username and an empty password.",
        "scheme": "basic"
      },
      "BearerAuth": {
        "type": "http",
        "description": "Example: Bearer 12345xx6xxx1x2x123456789123xx123x12345x4",
        "scheme": "bearer"
      }
    }
  },
  "security": [
    {
      "BasicAuth": []
    },
    {
      "BearerAuth": []
    }
  ],
  "tags": [
    {
      "name": "Clearing",
      "description": "Clearing"
    }
  ]
}
```